@charset "utf-8";
/* CSS Document */

/*----------------------------------------------
オーナーズストア　-　EC-CUBEパートナーページ
＜トップ＞
-----------------------------------------------*/

/*インテグレートパートナーpoint*/

div#contentsRight div.iPoint {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BBD2DE;
    margin-bottom: 20px;
    padding: 10px;
}

div#contentsRight div.iPoint ul.left {
	float: left;
	width: 45%;
}

div#contentsRight div.iPoint ul.left li.status {
	float: left;
    font-weight: bold;
    padding-right: 5px;
    padding-top: 11px;
}

div#contentsRight div.iPoint ul.left li.data {
	float: left;
    font-size: 10px;
    padding-top: 12px;
}

div#contentsRight div.iPoint ul.left li.point {
	color: #FF6600;
    float: left;
    font-weight: bold;
    padding-right: 5px;
}
div#contentsRight div.iPoint ul.left li.point_list {
    float: right;
    padding-right: 0px;
}

div#contentsRight div#mypage div#contents div.iPoint div.right {
	float: right;
    padding: 6px 0 0 0;
	width: 35%;
	border: 0;
}

div#contentsRight div#mypage div#contents div.iPoint div.center {
	text-align: center;
}
div#contentsRight div#mypage div#contents div.iPoint div.center button {
	margin: 10px;
}


/*下コンテンツ/left*/

div#contentsRight div#partnerWrap div#left {
	float: left;
	width: 600px;
}

/*最新情報*/

div#contentsRight div#partnerWrap div#left div#news {
	border: 1px solid #BBD2DE;
}

div#contentsRight div#partnerWrap div#left div#news div#top {
	background: url("../img/partner/bg_news.jpg") repeat-x left top;
	padding: 11px 4px 11px 10px;
}

div#contentsRight div#partnerWrap div#left div#news div#top p.title {
	font-size: 14px;
    text-shadow: 0 1px 0 #FFFFFF;
	float: left;
	width: 60px;
}

div#contentsRight div#partnerWrap div#left div#news div#top ul#btn {
	float: right;
}

div#contentsRight div#partnerWrap div#left div#news div#top ul#btn li {
	float: right;
	margin-right: 6px;
}

div#contentsRight div#partnerWrap div#left div#news div#newsContents {
	background: #fff;
}

div#contentsRight div#partnerWrap div#left div#news div#newsContents div {
	height: 285px;
    overflow-y: scroll;
	padding: 5px 15px 15px;
}

div#contentsRight div#partnerWrap div#left div#news div#newsContents div dl {
	padding-bottom: 12px;
	border-bottom: 1px dashed #ccc;
}

div#contentsRight div#partnerWrap div#left div#news div#newsContents div dt {
	background: url("../img/icon/ico_news.jpg") no-repeat scroll left center transparent;
    font-weight: bold;
    margin-bottom: 6px;
    margin-top: 10px;
    padding-left: 15px;
}

/*下コンテンツ/right*/

div#contentsRight div#partnerWrap div#right {
	float: right;
	width: 140px;
}

div#contentsRight div#partnerWrap div#right div.bnr iframe {
	margin-bottom: 12px;
}


/*----------------------------------------------
オーナーズストア　-　EC-CUBEパートナーページ
＜構築事例一覧＞
-----------------------------------------------*/

div#twoColumnRight div#partnerpage div#contents div.clearfix div.left {
	float: left;
	width: 50%;
}

div#twoColumnRight div#partnerpage div#contents div.clearfix div.right {
	background: none repeat scroll 0 0 #FFFFFF;
    float: right;
}

div#twoColumnRight div#partnerpage div#contents div.clearfix div.left div.paging {
	margin-bottom: 0;
}

/*テーブル内*/

td div#case p.img {
	float: left;
	width: 120px;
}

td div#case div.txt {
	float: right;
    text-align: left;
    width: 220px;
}

td div#case div.txt p.id {
	font-size: 10px;
	padding-bottom: 5px;
}

td div#case div.txt p.category {
	font-size: 10px;
	padding-top: 5px;
}



tr.close {
	background: #DFE0E3;
}

tr.decide {
	background: #D7EBF9;
}

/*----------------------------------------------
オーナーズストア　-　EC-CUBEパートナーページ
＜登録内容変更＞
-----------------------------------------------*/

div#twoColumnRight div#partnerpage div#contents div#relation {
	padding-top: 30px;
}

div#twoColumnRight div#partnerpage div#contents div#relation p.title {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: -8px;
}

div#twoColumnRight div#partnerpage div#contents div#relation div.left {
	width: 300px;
	float: left;
}

div#twoColumnRight div#partnerpage div#contents div#relation div.right {
	width: 430px;
	float: right;
	background: none;
    border: 0;
    padding: 0;
}

/*----------------------------------------------
オーナーズストア　-　EC-CUBEパートナーページ
＜構築事例申請フォーム＞
-----------------------------------------------*/

table tr td div.attention {
	margin-bottom: 20px;
}

div#twoColumnRight div#mypage div#contents div.notesWrap {
	line-height: 150%;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background: #fff;
	border:1px solid #BBD2DE;
	padding: 15px;
	margin-bottom: 20px;
}

/*----------------------------------------------
オーナーズストア　-　EC-CUBEパートナーページ
＜プラグイン管理（登録・編集）＞
-----------------------------------------------*/

div#twoColumnRight div#partnerpage div#contents h4 {
	font-size: 14px;
    font-weight: bold;
    margin-bottom: -10px;
}

/*----------------------------------------------
オーナーズストア　-　EC-CUBEパートナーページ
＜プラグイン管理（所属管理）＞
-----------------------------------------------*/


div#twoColumnRight div#partnerpage div#contents p.title {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 8px;
}

div#twoColumnRight div#partnerpage div#contents div.subEntryArea {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BBD2DE;
    margin: 0 auto 10px;
    padding: 12px;
    text-align: left;
    width: 727px;
}

div#twoColumnRight div#partnerpage div#contents div.subEntryArea div.left {
    float: left;
    text-align: left;
    width: 75%;
}

div#twoColumnRight div#partnerpage div#contents div.subEntryArea div.left ul li {
	float: left;
	margin-right: 20px;
}

div#twoColumnRight div#partnerpage div#contents div.subEntryArea div.left ul li input {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 2px;
}

div#twoColumnRight div#partnerpage div#contents div.subEntryArea div.left ul li p {
	padding-bottom: 5px;
}

div#twoColumnRight div#partnerpage div#contents div.subEntryArea div.right {
	float: right;
    text-align: right;
    width: 23%;
	border: 0;
}

div#twoColumnRight div#partnerpage div#contents div.subEntryArea div.right {
    border: 0;
	padding: 9px 0 0;
}

table.re select.member {
	width:90px;
}



/* 20120924追加 */

div#twoColumnRight div#partnerpage #plugindetails {
	border: 1px solid #BBD2DE;
	margin-bottom: 20px;
	background: #fff;
}
div#twoColumnRight div#partnerpage #plugindetails table:last-child {
	margin-bottom: 0;
}
div#twoColumnRight div#partnerpage #plugindetails ul#tab {
	background: none;
}

div#twoColumnRight div#partnerpage #plugindetails ul#tab li {
	width: 187px;
	border-right: 1px solid #BBD2DE;
	border-bottom: 1px solid #BBD2DE;
}

div#twoColumnRight div#partnerpage #plugindetails ul#tab li:last-child {
	width: 187px;
	border-right: none;
}

div#twoColumnRight div#partnerpage #plugindetails ul#tab li p a {
	background: #F8FAFB;
}
div#twoColumnRight div#partnerpage #plugindetails #application,
div#twoColumnRight div#partnerpage #plugindetails #basic,
div#twoColumnRight div#partnerpage #plugindetails #outline,
div#twoColumnRight div#partnerpage #plugindetails #detail,
div#twoColumnRight div#partnerpage #plugindetails #faq,
div#twoColumnRight div#partnerpage #plugindetails #plan {
	background: #fff;
	padding: 20px;
}
div#twoColumnRight div#partnerpage #plugindetails ul#tab .ui-tabs-selected,
div#twoColumnRight div#partnerpage #plugindetails ul#tab .ui-state-hover {
	border-bottom: 1px solid #fff;
}
div#twoColumnRight div#partnerpage #plugindetails ul#tab .ui-tabs-selected a,
div#twoColumnRight div#partnerpage #plugindetails ul#tab .ui-state-hover a {
	background: #fff;
}
div#twoColumnRight div#partnerpage p.notes {
	margin-bottom: 15px;
}
div#twoColumnRight div#partnerpage #plugindetails .attention {
	color: #c00;
	font-size: 12px;
	border: 1px solid #FFB9B9;
	background: #FFF4F4;
	padding: 10px;
	margin-bottom: 20px;
}


/* 20160530追加　バッジ関連追加に伴う諸々調整 */

#partnerpage #right .bnr {
	margin-bottom: 10px;
	
}
#partnerpage .badge_point .title {
	font-size: 14px;
	margin-bottom: 10px;
	padding-top: 10px;
}
#partnerpage .badge_point .title + .date {
	position: relative;
	font-size: 14px;
	text-align: right;
	margin-top: -26px;
	margin-bottom: 10px;
}
#partnerpage .badge_point_column {
	background: #fff;
	border: 1px solid #EBEBEB;
	padding: 20px 22px;
}
#partnerpage .partner_badge {
	float: left;
}
#partnerpage .competency_badge {
	float: right;
	width: 557px;
}
#partnerpage .competency_badge table {
	border-collapse: collapse;
	width: 100%;
	table-layout: fixed;
}
#partnerpage .competency_badge table th {
	border: 1px solid #ddd;
	border-bottom: 0 none;
	background: #6B84AD;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	padding: 2px;
}
#partnerpage .competency_badge table td {
	border: 1px solid #ddd;
	border-top: 0 none;
	padding: 10px 5px 3px 5px;
	width: 16.666%;
	width: -webkit-calc( 100% / 6 );
	width: calc( 100% / 6 );
	-webkit-ox-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}
#partnerpage .competency_badge table td.on {
	background: #F1F6FA;

}
#partnerpage .competency_badge table td .count {
	text-align: right;
	position: relative;
	padding-top: 15px;
}
#partnerpage .competency_badge table td .count strong {
	font-size: 15px;
	position: absolute;
	left: 50%; top: 8px;
	transform: translateX( -50%);
}
#partnerpage .competency_badge table td .count span:first-child {
	display: block;
	width: 100%;
	text-align: center;
}
#partnerpage .linkbox {
	padding: 10px 0 20px;
}
#partnerpage .linkbox button {
	margin-right: 10px;
}

#partnerpage button.standard p.link {
    background: url("../img/partner/arrow2.png") no-repeat 3px center;
    padding-left: 20px;
	padding-right: 10px;
	line-height: 1.3;
	text-align: left;
	text-shadow: none;
}

#partnerpage .banner_area01 {
	padding-bottom: 20px;
}
#partnerpage .annotation_box .iPoint {
	width: 512px; height: 108px;
	float: left;
	padding: 0;
	margin-bottom: 25px;
	border: 1px solid #D6D8E4;
}
#partnerpage .annotation_box .iPoint h3 {
	padding: 7px 10px;
	border-bottom: 1px solid #D6D8E4;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #e9ecef 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 0%,#e9ecef 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 0%,#e9ecef 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#partnerpage .annotation_box .iPoint ul {
	padding: 4px 10px 0;
}
#partnerpage .annotation_box .iPoint li {
    background: url("../img/partner/arrow3.png") no-repeat 3px center;
	padding-left: 15px;
	line-height: 1.4;
	margin-top: 5px;
}
#partnerpage .annotation_box .banner {
	float: right;
}

/*----------------------------------------------
オーナーズストア　-　EC-CUBEパートナーページ
＜IP登録＞
-----------------------------------------------*/

div#special {
	margin-bottom: 20px;
}

div#special div#bottom {
	border: 1px solid #BBD2DE;
	border-width: 0 1px 1px 1px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	background: #fff;
	padding: 0 30px 15px;
}

/*1*/

div#special div#bottom div.one {
	padding-bottom: 15px;
	padding-top: 15px;
	border-bottom: 1px dashed #BBD2DE;
}

div#special div#bottom div.one ul li,
div#special div#bottom div.oneLast ul li {
	float: left;
	font-size: 14px;
	font-weight: bold;
}

div#special div#bottom div.one ul li.txt,
div#special div#bottom div.oneLast ul li.txt {
	padding-top: 2px;
	padding-left: 10px;
}

div#special div#bottom div.one ul,
div#special div#bottom div.oneLast ul {
	padding-bottom: 5px;
}

div#special div#bottom div.one p,
div#special div#bottom div.oneLast p {
	padding-left: 30px;
}

div#special div#bottom div.oneLast {
	padding-bottom: 15px;
	padding-top: 15px;
	border-bottom: 0;
}

div#special div#bottom div.clearfix div.sp45 {
	float: left;
	width: 430px;
}

div#special div#bottom div.clearfix div.info {
	background: none repeat scroll 0 0 #F3F7FB;
    border: 1px solid #BCD2DE;
    float: right;
    font-size: 10px;
    line-height: 140%;
    margin-top: 45px;
    padding: 13px 10px;
    width: 210px;
}

/*継続課金-サービス登録調整*/

div#twoColumnRight div#partnerpage #plugindetails ul#tab li.monthly {
	width: 149px;
}

div#twoColumnRight div#partnerpage #plugindetails ul#tab li.monthlyLast {
	width: 150px;
	border-right: none;
}

div#twoColumnRight div#partnerpage #plugindetails ul#tab li.Last {
	width: 186px;
	border-right: none;
}

/*継続課金-契約アカウント一覧調整*/

table.long th {
    background: url("../img/mypage/bg_th_long.jpg") repeat-x scroll left top #E6F3FB;
	border-bottom: 1px solid #BBD1DE;
}

#type_4_hosting_server {
	padding-top: 10px;
	margin-bottom: -10px;
	font-size: 12px;
}

